Subject: Sustainable land use

From: [email-masked]
Date: Wed, 28 Jul 93 17:34:45 PDT

Does anyone know of research comparing the producing capacity
per acre of organic crop output to the capacity using current
crop farming methods in America?  The answer to this question
has relevance not only to the quality of the rural environment
but also to the quality of future American life.

My folks live in farming country in the Midwest and I've noticed
a few things:

1. earthworms no longer live in most farm fields
2. more organic material is removed from fields than returned
3. much of soil in farm fields is acquiring more of a claylike
   texture
4. wind erosion from fall plowing is extensive
5. fish have disappeared from most streams and ditches due to
   chemical runoff from fields
6. summers in the Midwest seem to be growing more humid
7. very little animal or insect life remains in crop field soil
8. more rural acreage is being paved each year
9. rabbits and gamebirds have experienced greatly reduced
   population densities in wooded areas

I feel that if we feed the soil, that it will feed us in harmony.
I feel our government is subsidizing the exportation of our soil's
producing capacity to the Soviets each fall at the expense of our
children and grandchildren.
I feel the only sane policy for sustainable land use is to shift
into the producing capacity that the land itself can provide using
modern equipment but with organic methods.
I feel that our current major weather abberations are due to the
earth asking us to pay attention to its neglect.